Notepad4e

Add this URL to your Eclipse Installation to reach this solution's update site.

Oxygen (4.7)
Neon (4.6)
Mars (4.5)
Luna (4.4)
Kepler (4.3)
Juno (4.2, 3.8)
Previous to Juno (<=4.1)


Learn more...

Details Group Tabs

pybigourdan's picture

Well no, it isn't. You should drag and drop the Install button to your running Eclipse workspace, use the Eclipse Marketplace Client directly from within your IDE, or use the update site URL (https://pyvesb.github.io/Notepad4e/) by entering it in the Help -> Install New Software... dialog box. ;-)

mreeder's picture

Using drag and drop the Install button to your running Eclipse workspace has the following error:

Unable to read repository at https ://pyvesb.github.io/Notepad4e/content.xml.

sun.security.validator.ValidatorException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderException: unable to find valid certification path to requested target

pybigourdan's picture

This seems like a common issue with some users. A quick search highlighted similar errors on a variety of Eclipse plugins:

github.com/gnu-mcu-eclipse/eclipse-plugins/issues/151

github.com/RustDT/RustDT/issues/162

github.com/infinitest/infinitest/issues/212

Could you please take a look at the proposed solutions and see if any of them help?